<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Cursos Etec Itapeva</title>
</head>
<body>
    <h1>Conheça nossos cursos</h1>
    <hr>
    <a href="index.html">
        Voltar
    </a>
    <hr>
    <h3>Novotec Desenvolvimento de Sistemas</h3>
    <hr>
    <figure>
        <img src="imagens/cursos/ds.png" alt="">
    </figure>
    <h3>Novotec Administração</h3>
    <hr>
    <figure>
        <img src="imagens/cursos/adm.jpg" alt="">
    </figure>
    <h3>Novotec Química</h3>
    <hr>
    <figure>
        <img src="imagens/cursos/quim.png" alt="">
    </figure>
</body>
</html>